<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c98a7e1eadc05f900923845390600b1c">
  <dict>
    <!--2022-05-24 10:53:11.000-->
    <int key="max_message_size">307200</int>
    <!--2022-05-24 10:53:11.000-->
    <int key="num_match">10</int>
    <!--2022-05-24 10:53:11.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
